<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'fr_ca', version '3.6'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = '<p><img valign=absmiddle src="<?php echo $cfg->wwwroot?>/mod/forum/icon.gif"> <b>Forums</b></p>

<p>Le forum est un des modules les plus importants de Moodle! Les forums sont un lieu pour présenter des idées et en discuter avec tous les participants au cours. En interagissant, les étudiants construisent ensemble leurs savoirs.</p>

<p>Voici quelques-unes des caractéristiques des forums :</p>

<ul>
<li>Ils peuvent permettre ou non l\'ajout de nouvelles discussions ou de réponses.</li>
<li>On peut joindre un fichier en annexe aux messages dans les forums.</li>
<li>Les étudiants peuvent évaluer les messages publiés dans les forums.</li>
<li>Les forums peuvent être lus dans différents formats d\'affichage.</li>
<li>Les participants peuvent décider de recevoir par courriel tous les messages d\'un forum.</li>
<li>L\'enseignant peut imposer aux étudiants la réception par courriel de tous les courriels.</li>
</ul>';
